spe_ld_info Struct Reference

`#include <elf_loader.h>`

Collaboration diagram for spe_ld_info:

## Data Fields

unsigned int | entry

## Detailed Description

Definition at line 34 of file elf_loader.h.

## Field Documentation

unsigned int entry

Definition at line 36 of file elf_loader.h.

Referenced by _base_spe_load_spe_elf(), and _base_spe_program_load().

The documentation for this struct was generated from the following file:

- elf_loader.h